<?php
/*
 * pages.inc.php
 * -------------
 * A list of pages, the category of them (for display purposes) and
 * any permission required to access them.
 *
 *
 * (C)2004 Stewart Smith
 * Distributed under the GPL.
 */

$permissions_pages = array(
	 'index' =>     array('page' =>'index',
			      'title'=>'Home'),
	 'signup'=>     array('page' =>'signup',
			      'title'=>'Sign-up for Membership',
			      ),
	 'approve_members'=> array('page'=>'approve_members',
				   'title'=>'Approve Membership',
				   'activity'=>'add org_members'),
	 'memberlist'=> array('page'=>'memberlist',
			      'title'=>'Member list',
			      'activity'=>'list members'),
	 'passwd'=>     array('page'=>'passwd',
			      'title'=>'Change Password',
			      'logged_in'=>1
			      ),
	 'edit-positions'=>array('page'=>'edit-positions',
				 'title'=>'Edit Positions',
				 'activity'=>'edit positions'
				 ),
	 'edit-member'=>array('page'=>'edit-member',
			      'title'=>'Edit Member Details',
			      'logged_in'=>1,
			      ),
	 );


?>