<?php

$title = "Approve Membership";
headers(array('title'=>$title,'menu'=>1));

/* FIXME: change the static 'add org_members' to something dynamic
 * probably involving something like a global $pages array with
 * required activities and stuff.
 */
if(!has_permission(get_member_id($_SESSION['user']),'add org_members'))
{
  exit("No permission for action");
}
?>

<h1>Approve Membership</h1>

<?php
$sql = "select distinct * from pending_memberships where member_type='Pending'";
$result = $dbh->query($sql);
my_syslog(LOG_DEBUG,'approve membership list: '.$sql);
if(DB::isError($result))
{
  my_syslog(LOG_INFO,'approve membership isError: '.$result->getMessage());
  print var_dump($result);
  exit("Database error");
}
?>

<p>There are currently <?=$result->numRows()?> members awaiting approval.</p>

<form method="post" action="<?=$PHP_SELF?>">
<p>
<input name="function" value="approve_members" type="hidden"/>
<input type="submit" name="submit" value="Approve Memberships"/>
<?php
$member_types = get_member_types();
while($row = $result->fetchrow(DB_FETCHMODE_OBJECT))
{
  print '<div class="member"><b>Member Id: </b>'.$row->id.' <b>Name: </b>'.$row->first_name.' '.$row->middle_name.' '.$row->last_name.' <a href="?page=edit-member&id='.$row->id.'">edit</a><br/>';
  
  print '<select name="member'.$row->id.'"><option value="none">No Change</option>';
  foreach($member_types as $type)
    if($type->id==$config['member_member_type_id'])
      print '<option value="'.$type->id.'" selected>'.$type->type.'</option>'."\n";
    else
      print '<option value="'.$type->id.'">'.$type->type.'</option>'."\n";

  print '</select></div><hr/>';
}
?>
<input type="submit" name="submit2" value="Approve Memberships"/>
</p>
</form>